#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 cborg
version:              0.2.10.0
visibility:           public
id:                   cborg-0.2.10.0-JNI9f7C4fJ0A2AjyIDnmaT
key:                  cborg-0.2.10.0-JNI9f7C4fJ0A2AjyIDnmaT
license:              BSD-3-Clause
copyright:
    2015-2019 Duncan Coutts,
    2015-2019 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           duncan@community.haskell.org, ben@smart-cactus.org
author:               Duncan Coutts
synopsis:             Concise Binary Object Representation (CBOR)
description:
    This package provides an efficient implementation of the Concise
    Binary Object Representation (CBOR), as specified by
    [RFC 7049](https://tools.ietf.org/html/rfc7049).

    If you are looking for a library for serialisation of Haskell values,
    have a look at the [serialise](/package/serialise) package, which is
    built upon this library.

    An implementation of the standard bijection between CBOR and JSON is
    provided by the [cborg-json](/package/cborg-json) package. Also see
    [cbor-tool](/package/cbor-tool) for a convenient command-line utility
    for working with CBOR data.

    This package was formerly known as @binary-serialise-cbor@.

category:             Codec
abi:                  5ee8ff0210bac721a43ac53a45883568
exposed:              True
exposed-modules:
    Codec.CBOR Codec.CBOR.ByteArray Codec.CBOR.ByteArray.Sliced
    Codec.CBOR.Decoding Codec.CBOR.Encoding Codec.CBOR.FlatTerm
    Codec.CBOR.Magic Codec.CBOR.Pretty Codec.CBOR.Read Codec.CBOR.Term
    Codec.CBOR.Write

hidden-modules:       Codec.CBOR.ByteArray.Internal
import-dirs:          /usr/lib/ghc-9.8.2/site-local/cborg-0.2.10.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/cborg-0.2.10.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/cborg-0.2.10.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/cborg-0.2.10.0
hs-libraries:         HScborg-0.2.10.0-JNI9f7C4fJ0A2AjyIDnmaT
depends:
    array-0.5.6.0-inplace base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    deepseq-1.5.0.0-inplace ghc-bignum-1.3-inplace
    ghc-prim-0.11.0-inplace half-0.3.1-I7QGxMINCsZCg3HDCAfLX9
    primitive-0.9.0.0-3Z6MZnSLD38BpiHT3vTCWH text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/cborg-0.2.10.0/html/cborg.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/cborg-0.2.10.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

